Rapid7 Vulnerability & Exploit Database

SUSE: CVE-2019-14857: SUSE Linux Security Advisory

Back to Search

SUSE: CVE-2019-14857: SUSE Linux Security Advisory

Severity
6
CVSS
(AV:N/AC:M/Au:N/C:P/I:P/A:N)
Published
11/08/2019
Created
11/12/2019
Added
11/09/2019
Modified
03/03/2020

Description

A flaw was found in mod_auth_openidc before version 2.4.0.1. An open redirect issue exists in URLs with trailing slashes similar to CVE-2019-3877 in mod_auth_mellon.

Solution(s)

  • suse-upgrade-apache2-mod_auth_openidc
  • suse-upgrade-apache2-mod_auth_openidc-debuginfo
  • suse-upgrade-apache2-mod_auth_openidc-debugsource

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;